<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="539f4d0e3abcbc0ceab16aeb4141eb60">
  <dict>
    <!--2022-05-24 10:55:10.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:55:10.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:55:10.000-->
    <int key="IPsecSaLifeTime">87000</int>
    <!--2022-05-24 10:55:10.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2022-05-24 10:55:10.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2022-05-24 10:55:10.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:55:10.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:55:10.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2022-05-24 10:55:10.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2022-05-24 10:55:10.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2022-05-24 10:55:10.000-->
    <int key="Ikev2NatKeepAliveTime">180</int>
    <!--2022-05-24 10:55:10.000-->
    <int key="Ikev2PcscfIpv4Address">16389</int>
    <!--2022-05-24 10:55:10.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2022-05-24 10:55:10.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-05-24 10:55:10.000-->
    <int key="Ikev2SaLifeTime">87000</int>
    <!--2022-05-24 10:55:10.000-->
    <bool key="auto_retry_failed_wifi_emergency_call">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:55:10.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2022-05-24 10:55:10.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2022-05-24 10:55:10.000-->
    <string key="carrier_incall_cust_volte_type">VOLTE_DL</string>
    <!--2022-05-24 10:55:10.000-->
    <string key="carrier_incall_cust_vowifi_type">VOWIFI_DL</string>
    <!--2022-05-24 10:55:10.000-->
    <bool key="carrier_show_second_calllog_icon">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL</string>
    <!--2022-05-24 10:55:10.000-->
    <string key="carrier_statusbar_vowifi_type">VOWIFI_DL</string>
    <!--2022-05-24 10:55:10.000-->
    <string key="carrier_volte_calllog_icon_type">VOLTE_DL</string>
    <!--2022-05-24 10:55:10.000-->
    <string key="carrier_volte_dialer_icon_type">VOLTE_DL</string>
    <!--2022-05-24 10:55:10.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:55:10.000-->
    <bool key="carrier_volte_show_calltrans_bool">false</bool>
    <!--2022-05-24 10:55:10.000-->
    <string key="carrier_vowifi_calllog_icon_type">VOWIFI_DL</string>
    <!--2022-05-24 10:55:10.000-->
    <string key="carrier_vowifi_dialer_icon_type">VOWIFI_DL</string>
    <!--2022-05-24 10:55:10.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:55:10.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2022-09-07 14:50:15.000-->
    <string key="carrierconfig_enhanced_video_feature">000100010000</string>
    <!--2023-04-17 09:11:41.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2023-04-17 09:11:41.000-->
    <bool key="display_call_type_icon_bool">true</bool>
    <!--2023-04-14 10:44:33.000-->
    <bool key="display_hd_audio_property_bool">false</bool>
    <!--2022-05-24 10:55:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-01-08 09:40:56.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-02-06 10:34:45.000-->
    <bool key="is_ims_conference_size_enforced_bool">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2022-05-24 10:55:10.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <bool key="remove_vowifi_icon_under_cscall">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <int key="smsToMmsTextThreshold">12</int>
    <!--2022-05-24 10:55:10.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2022-05-24 10:55:10.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 10:55:10.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:55:10.000-->
    <string key="vowifiHplmnListItem">732101,epdg.ims.mnc101.mcc732.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:55:10.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 10:55:10.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <string key="vowifi_UT_APN">internet.comcel.com.co</string>
    <!--2022-05-24 10:55:10.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2022-05-24 10:55:10.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2022-05-24 10:55:10.000-->
    <string key="wfc_spn_string">Claro</string>
  </dict>
</config>
